#include <stdio.h>
#include <iostream>
#include <stdlib.h> 
//#include <week's days>
//#include <Badmondayforlife>
//#include <Premièreannée>
#define MAX 9
void main()
{
	char *leTab[ ]={"Lundi", "Mardi", "Mercredi", "Jeudi", "Vendredi", "Samedi", "Dimanche"};
	int i; int leChoix;
	for(i=0;i<7;i++)
	{
		printf("%s\n", leTab[i]);
	}
	printf("\n");
	system("PAUSE");
	for(i=0;i<7;i++)
	{
		printf("%c\n", *(leTab[i]));
	}
	printf("\n");
	system("PAUSE");
	do
	{
		printf("Entrez le numéro d'un jour compris entre 1 et 7\n");
		scanf("%d", &leChoix);
	}while((leChoix<1)||(leChoix>7));
	printf("%deme jour : %s\n", leChoix, leTab[leChoix-1]);
	system("PAUSE");

}
